

.row-100{
    width:calc(100% + 30px);
}


.rot-img-stretch.rot-img-xs-relative, .rot-img-absolute.rot-img-xs-relative {
    position: relative;
    top: 0;
    width: 100%;
    height: 0%;
    padding-bottom: 66%;
    margin-bottom: 0;
    left: 0;
}
@media(min-width:576px){
    .rot-img-stretch,
    .rot-img-absolute,
    .rot-img-stretch.rot-img-xs-relative,
    .rot-img-absolute.rot-img-xs-relative {
        position: relative;
        top: 0;
        width: 100%;
        height: 100%;
        padding-bottom: 0;
        margin-bottom: 0;
        left: 0;
        min-height:280px;
    }
}
@media(min-width:768px){
    .rot-img-stretch,
    .rot-img-absolute,
    .rot-img-stretch.rot-img-xs-relative,
    .rot-img-absolute.rot-img-xs-relative {
        min-height:320px;
        position:relative;
    }
}
@media(min-width:992px){
    .rot-img-stretch,
    .rot-img-absolute,
    .rot-img-stretch.rot-img-xs-relative,
    .rot-img-absolute.rot-img-xs-relative {
        min-height:392px;
        position:relative;
    }
}
@media(min-width:1200px){
    .rot-img-stretch,
    .rot-img-absolute,
    .rot-img-stretch.rot-img-xs-relative,
    .rot-img-absolute.rot-img-xs-relative {
        min-height:432px;
        position:relative;
    }
}


.display-section .caption {
    position: absolute;
    width: auto;
    left: 0;
    margin-bottom: 0rem;
    background: var(--tertiary);
    background: var(--text);

    text-transform: uppercase;
    font-family: var(--sans);
    color: white;
    font-size: 1.5rem;
    z-index:2;
    letter-spacing: 0.15em;
}
.display-section .caption h3{
    color:inherit;
    font-weight:inherit;
    font-family:inherit;
    margin-bottom:0;
    line-height:1;
    font-size:inherit;
    padding:0;
}
.display-section .caption a{
    text-decoration:none;
    padding: 16px 24px;
    display:inline-block;
    transition:background-color .3s;
    color:white;
}
.display-section .caption a:hover{
    text-decoration:none;
    background-color:var(--tertiary)!important;
    color:white!important;
}





.text-col{
    padding: 4em 3.25em 3em;
}
.term-txt.text-col{
    padding: 4em 4.5em;
}
.text-col h2,
.text-col .h3,
.text-col h3{
    letter-spacing: 0.6em;
    margin-bottom: 1.25em;
    text-transform: uppercase;
    font-family: 'Ubuntu',sans-serif;
    font-weight: 600;
    font-size: .9rem;
}
.text-col p{
    line-height: 1.75;
    letter-spacing: 0.1em;
    font-size: .9rem;
}
body {
    --header-slider-height: 344px;
}
@media(min-width:576px){
    .text-col h2,
    .text-col .h3,
    .text-col h3{
        margin-bottom: 1.75em;

    }
    .term-txt.text-col{
        padding: 4em 2.5em;
    }
}
@media(min-width:768px){
    body {
        --header-slider-height: 380px;
    }

    .text-col p{
        line-height: 2;
        font-size: .9rem;
    }
    .term-txt.text-col{
        padding: 5em 3.5em;
    }
}
@media(min-width:992px){
    body {
        --header-slider-height:428px;
    }
    .text-col{
        padding: 3em 3.5em;
    }
    .term-txt.text-col{
        padding: 4em 3.5em;
    }
    .text-col p{
        font-size:1rem;
    }
    .text-col h2,
    .text-col .h3,
    .text-col h3{
        font-size: 1rem;
    }
    .h-lg-100-plus-5{
        height:calc(100% + 4rem)!important;
    }
    .top-lg-minus-5{
        top:-52px;
    }
}
@media(min-width:1200px){
    body {
        --header-slider-height: 440px;
    }
    .text-col{
        padding: 3.5em 5.5em;
    }
    .term-txt.text-col{
        padding: 6em 5.5em;
    }
    .text-col h2,
    .text-col .h3,
    .text-col h3{
        font-size: 1.15vw;
    }
}
@media(min-width:1300px){
    .text-col{
        padding: 5em 7.5em;
    }
    .text-col h2,
    .text-col .h3,
    .text-col h3{
        font-size: 1.1vw;
    }
}
@media(min-width:1600px){
    body {
        --header-slider-height: 560px;
    }
}

/*ETIKETT*/
.etikett-text{
    background-color: white;
    border: 2px solid var(--text-medium);
    position: relative;
}
.etikett-text:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;
    border: 2px dashed var(--text-medium);
}
.etikett-text {
    margin-top:0;
    padding: 2rem 1rem 2.5rem;
    text-align: center;
    font-family: 'Lato', sans-serif;
    /* text-transform: uppercase; */
}
.etikett-bg-inverted * {
    color: var(--text-medium) !important;
}
.etikett-bg-inverted h3 {
    font-family: 'Lato';
    font-size: 2rem;
    text-align: center;
    padding-top: 0.3em;
    margin-bottom: -0.1em;
}
.etikett-text p {
    padding-top: 1em;
    font-size: 1rem;
    line-height: 1.75;
}
@media(min-width:576px){
    .etikett-bg-inverted{
        margin-top:2rem;
    }
    .etikett-text {
        margin-top:0;
        padding: 2rem 3rem 2.5rem;
        text-align: center;
        font-family: 'Lato', sans-serif;
        /* text-transform: uppercase; */
    }
}
@media(min-width:992px){
    body .etikett-bg-inverted{
        margin-top:15px!important;
    }
    .etikett-text {
        margin-top:0;
        padding: 2rem 1.5rem 2.5rem;
        text-align: center;
        font-family: 'Lato', sans-serif;
        /* text-transform: uppercase; */
    }
}
@media(min-width:1200px){
    .etikett-bg-inverted{
        margin-left:2rem;
        margin-right:2rem;
    }
}
@media(min-width:1600px){
    .etikett-bg-inverted{
        margin-left:3rem;
        margin-right:3rem;
    }
    .etikett-text {
        margin-top:0;
        padding: 2rem 3.5rem 2.5rem;
        text-align: center;
        font-family: 'Lato', sans-serif;
        /* text-transform: uppercase; */
    }
}



#display_section_1 {
    z-index:3;
}
#display_section_1 .rot-img-stretch,
#display_section_1 .rot-img-absolute {
    position: relative;
    top: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 540px;
    margin-bottom: 0;
    left: 0;
    z-index:2;
}
#display_section_5 .rot-img-absolute {
    z-index:2;

}
#display_section_1 .caption {
    transform: translate(19%, -6rem) rotate(-90deg);
    transform-origin: left bottom;
}


#collection-logo{
    background:var(--primary-light);
    position:relative;
    overflow:hidden;
}
#collection-logo:before{
    content:'';
    background:var(--primary);
    position: absolute;
    width:150%;
    left:-25%;
    transform:rotate(19deg);
    bottom:-25%;
    height:50%;
    z-index:0;
    opacity:.5;
}
#collection-logo figure{
    max-width: 264px;
    margin-left: auto;
    margin-right: auto;
    opacity:.3;
}
#collection-logo figure,
#collection-logo div{
    z-index:1;
}
#left-top-product-grp .caption{
    left:auto;
    right:0;
}
#display_section_4 .caption{
    right: 0;
    left: auto;
    bottom: auto;
    top: 2rem;
}
#display_section_5 .caption{
    top: 2rem;
}
#display_section_6 .caption {
    top: auto;
    bottom: 2rem;
    left: auto;
    right: 0px;
}
@media(min-width:576px){
    #display_section_1 .rot-img-stretch,
    #display_section_1 .rot-img-absolute {
        padding-bottom: 160%;
    }
    #display_section_4 .caption{
        bottom: 2rem;
        top:auto;
    }
    #display_section_6 .caption {
        top: 2rem;
        bottom: auto;
        right: auto;
    }
    .row-100>figure[class*="col-"] img {
        width: calc(100% - 0px);
        left: 0px;
    }
    #left-top-product-grp .caption{
        left:0;
        right:auto;
        top:225px;
    }
    #display_section_5 .rot-img-absolute {
        width: calc(100% + 15px);
        margin-left: -15px;
    }
    #display_section_6 .rot-img-absolute {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
    }
}
@media(min-width:768px){
    #display_section_5 .rot-img-absolute {
        z-index: 2;
        width: calc(100% + 15px);
        margin-left: -15px;
        margin-right: 0px;
    }
    #display_section_6 .rot-img-absolute {
        width: calc(100% + 15px);
        margin-left: 0px;
        margin-right: -15px;
    }
    #display_section_6 .caption {
        top: auto;
        left: auto;
        bottom: 0;
        right: 0;
    }
}
@media(min-width:992px){
    #display_section_5 .rot-img-absolute {
        z-index: 2;
        width: calc(100% + 15px);
        margin-left: 0px;
        margin-right: -15px;
    }
    #left-top-product-grp{
        flex-wrap: wrap;
        display: flex;
        justify-content: center;
        flex-direction: row!important;
        align-items: stretch;
        align-content: stretch;
    }
    #left-top-product-grp .caption{
        top:370px;
    }
    #collection-logo figure.rot-inline-img{
        margin-left: -3rem;
        margin-right: -3rem;
        width: calc(100% + 6rem);
        max-width:none;
    }

    #display_section_4 .caption {
        bottom: 0rem;
        top: -52px;
        bottom: auto;
        left: 0;
        right: auto;
    }
    #display_section_6 .rot-img-absolute {
        width: calc(100% + 15px);
        margin-left: -15px;
        margin-right: 0px;
    }
    #display_section_5 .caption {
        left: 15px;
    }
    #display_section_6 .caption {
        left: auto;
        top: 2rem;
        bottom: auto;
    }
}
@media(min-width:1200px){
    #collection-logo figure.rot-inline-img {
        /* margin-left: -5rem; */
        /* margin-right: -5rem; */
        width: calc(100% + 1rem);
        opacity: 0.2;
        position: absolute;
        left: 2.5rem;
        bottom: -6vw;
    }
}
@media(min-width:1600px){
    #left-top-product-grp .caption{
        top:380px;
    }
    #collection-logo figure.rot-inline-img {
        bottom: -16vw;
    }
}

